[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=2986EC0E4EEBB5E464388C874F51F09C
ProjectName=First Person BP Game Template

[/Script/Item.ItemRegistrySettings]
ItemDataTables=(("TestItemDef", "/Game/Data/Item/TestItemDefTable.TestItemDefTable"))
ViewStrategies=()

